section {
    padding-top: 60px;
    padding-bottom: 60px;
}

section.top30 {
    padding-top: 30px;
}

.parallax-fix {
    background-position: center center ! important;
}

section.section-padding-sm {
    padding-top: 13px;
    padding-bottom: 13px;
}

section.section-padding-sm h2 {
    margin-bottom: 0;
}

section.about-us {
    padding-top: 0;
}

.home-news .blog-title a {
    min-height: 46px;
}

.home-news .blog-listing {
    margin-bottom: 0;
}

.home-news img {
    height: 180px;
    object-fit: cover;
}

ol, ul, p {
    margin-bottom: 15px;
}

h2.vc_custom_heading {
    margin-bottom: 20px;
}

h2.gi-padding-top {
    padding-top: 30px;
}

.gi-projects .letter-spacing-2 {
    letter-spacing: 1px !important;
}

p:last-child {
    margin-bottom: 0;
}

.post-21660 > .container-fluid > .row > section.no-padding-bottom,
.post-21587 > .container-fluid > .row > section.no-padding-bottom {
    display: none;
}

ol {
    padding-left: 1em;
}

.parent-section {
    padding: 30px 0;
}

.page-title-large {
    padding: 100px;
}

.nav-light-transparent {
    background: rgba(0, 0, 0, 0.0);
}

.nav-light-transparent.shrink-nav {
    background: rgba(0, 0, 0, 1.0);
}

.navbar.shrink-nav .navbar-nav > li > a {
    color: #fff;
}

.inner-choices img {
    margin-right: 10px;
}

.left-image-full,
.right-image-full {
    overflow: hidden;
}

input[type="image"] {
    width: auto;
}

.left-image-full,
.left-image-full .vc_col-sm-6,
.left-image-full .vc_col-sm-12 {
    padding: 0;
}

.right-image-full .vc_col-sm-6 .full img,
.left-image-full .vc_col-sm-6 .full img {
    width: 50vw;
    object-fit: cover;
    min-height: 450px;
}

.left-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
    margin: 0 auto 0 0;
    padding: 45px 0 10px 60px;
}

.right-image-full,
.right-image-full .hcode-column-container {
    padding: 0;
}


.right-image-full .vc_col-sm-6  {
    padding-right: 0;
}

.right-image-full .vc_col-sm-6 .vc-column-innner-wrapper {
    margin: 0 0 0 auto;
    padding: 45px 60px 10px 0;
    line-height: 20px;
}

.right-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
    margin: 0;
    padding: 0;
}

.sia-slider {
    font-family: Roboto;
    font-size: 11px;
    font-weight: 100;
    color: #ffffff;
    text-transform: uppercase;
}

.slider-typography .slider-subtitle2 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 100;
}

.slider-typography .slider-subtitle2 strong {
    font-weight: 500;
}

.slider-typography p {
    font-size: 15px;
}

.slider-text-middle2 {
    padding: 30px;
}

.chart-percent {
    width: 120px;
    margin: 0 auto 30px auto;
}

.chart-text h5 {
    text-transform: none;
}

.pa-icon img {
    min-width: 45px;
    height: 60px;
    margin: 30px 0;
    margin-top: 0;
}

.navbar > .nav-header-container .hcode-header-logo {
    padding-top: 17px; padding-bottom: 17px;
}

.navbar > .nav-header-container .hcode-header-logo .logo-light .retina-logo {
    max-height: 96px ! important;
    width: 96px ! important;
}

.white-text h4 {
    background: url('/wp-content/uploads/2019/08/corner.png') top left no-repeat;
    color: #d0b0a7;
    font-size: 13px;
    line-height: 35px;
    padding-left: 13px;
    padding-bottom: 34px;
    text-transform: uppercase;
}

.black-text h4 {
    background: url('/wp-content/uploads/2020/04/FN_nawias.png') top left no-repeat;
    color: #000000;
    font-size: 13px;
    line-height: 35px;
    padding-left: 13px;
    padding-bottom: 34px;
    text-transform: uppercase;
    padding-top: 10px;
    line-height: 15px;
}

..black-text ul,
.white-text ul {
    padding-left: 12px;
}

.white-text a {
    color: #8e8e8e;
}

.black-text ul li,
.white-text ul li {
    padding-left: 34px;
}

.fundusze-spoleczne-text ol li {
    padding-left: 10px;
    padding-bottom: 5px;
}

.show-more-text {
    display: none;
}

.page-title-large {
    min-height: 120px;
}

.page-title-section h1 {
    display: none;
}

.entry-title, .entry-title a {
    color: #000000;
}

.hcode-blog-excerpt {
    color: #8e8e8e;
}

.blog-details-text p {
    margin-bottom: 20px;
}

.hcode-footer-copyright {
    display: block;
    width: 100%;
    font-family: Roboto;
    color: #ffffff;
}

.hcode-footer-copyright-icons a {
    vertical-align: top;
}

.hcode-footer-copyright-icons a i {
    color: #ffffff;
    font-size: 23px;
}

.hcode-footer-copyright-icons a.blog {
    font-weight: 700;
    color: #000000;
    border: 1px solid #ffffff;
    background: #ffffff;
    border-radius: 3px;
    font-size: 13px;
    line-height: 23px;
    padding: 2px 10px;
    margin-right: 4px;
}

.hcode-footer-copyright-icons a.media-link {
    font-weight: 700;
    color: #ffffff;
    background: #000000;
    border: 1px solid #ffffff;
    border-radius: 3px;
    font-size: 13px;
    line-height: 23px;
    padding: 2px 10px;
    margin-right: 4px;
}

.contact-table {
    padding: 0;
    border: 0;
}

.contact-table th,
.contact-table td {
    padding: 0;
    border-top: 0;
}

.contact-table th {
    width: 120px;
    font-weight: 500;
}

.person-info p {
    margin-bottom: 0;
}

.show-more, .hide-more {
    display: block;
    text-align: left;
    text-transform: uppercase;
    padding: 3px;
    margin-bottom: 30px;
}

.hide-more {
    display: none;
}

.thin-separator-line, .separator-line {
    background-color: #e1b5aa ! important;
}

.svg-img-schema img {
    width: 365px;
    height: 344px;
}

.svg-img-surrouding img {
    width: 883px;
    height: 361px;
}

.blog-slider .owl-item {
    padding: 0 30px;
}

#cookie-law-info-bar {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
}

#cookie-law-info-bar div {
    position: absolute;
    right: 25px;
}

#cookie-law-info-bar .highlight-button {
    margin: 0;
}

#cookie-law-info-again {
    display: none ! important;
}

.grecaptcha-badge {
    bottom: 114px ! important;
}

input[type="email"], input[type="text"], input[type="tel"], textarea {
    padding: 4px 8px;
}

.wpcf7-form-control .wpcf7-list-item {
    margin-left: 0;
}

.wpcf7-list-item input[type=checkbox] {
    position: absolute;
    margin: 5px;
    top: 0: left: 0;
}

.wpcf7-list-item .wpcf7-list-item-label {
    display: block;
    padding-left: 25px;
}

.contact-fixed-width-464 .wpcf7 {
    margin: 0 auto;
    max-width: 464px;
}

.contact-fixed-width-464 p strong {
    display: block;
    font-size: 20px;
    text-align: center;
    font-weight: 400;
}

.contact-dark {
    color: #ffffff;
}

.contact-dark input[type=text],
.contact-dark input[type=email],
.contact-dark input[type=tel],
.contact-dark textarea {
    color: #000000;
}

.wpcf7-list-item label {
    font-size: 12px;
    line-height: 16px;
}

.contact-dark .highlight-button {
    border-color: #ffffff;
    background-color: #ffffff;
    color: #000000;
}

.navbar-fixed-top {
    transform: none ! important;
    transition: none ! important;
}

figure:hover img {
    cursor: pointer;
}

.grecaptcha-badge {
    z-index: 1000;
}

.fn-header-number {
    position: absolute;
    color: #e1b5aa;
    width: 90px;
    font-size: 45px;
    border-right: 2px solid #e1b5aa;
    padding-left: 20px;
    padding-right: 35px;
    line-height: 60px;
}

.fn-header-number + p {
    margin-left: 120px;
    min-height: 60px;
    text-transform: uppercase;
}

#download_form {
    max-width: 550px;
    margin: 0 auto;
    padding-top: 30px;
}

#download_form .form-group {
    margin-bottom: 20px;
}

#download_form select,
#download_form .form-control {
    margin-bottom: 0;
}

#download_form select {
    line-height: 30px;
}

#download_form label {
    line-height: 23px;
}

#download_form select,
#download_form input[type="text"],
#download_form input[type="number"],
#download_form input[type="email"] {
    color: #000;
    font-family: Roboto;
    font-size: 12px;
    height: 35px;
}

#download_form .error {
    border: 2px solid red;
}

#download_form .error-placeholder-agreement,
#download_form .error-placeholder {
    display: none;
    color: red;
}

.dot-pagination .owl-dot.active span {
    background-color: #cccccc ! important;
}

.owl-carousel .owl-controls {
    margin-top: 30px;
}

.pagination.pull-left .next { display: none }
.pagination.pull-left .prev { display: none }

.mc4wp-response {
    display: block;
    margin-top: 10px;
}

.mc4wp-form-fields {
    overflow: hidden;
}

#benefits-of-this-approach-image img {
    padding: 30px;
    width: 1200px;
}

@media (min-width: 400px) {
    .hcode-footer-copyright-icons { float: right ! important; }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item {
        position: absolute;
        right: 0;
        margin: 0;
        padding: 0;
        top: 0;
    }

    .wpml-ls-menu-item .wpml-ls-flag + span {
        display: none;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item,
    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item:hover a,
    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item a:hover {
        border-bottom: none;
        border-bottom-color: transparent ! important;
        transition: none;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item-sk {
        right: 35px;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item-pl {
        right: 65px;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item-hu {
        right: 95px;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item-cs {
        right: 125px;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item-en {
        right: 155px;
    }
}

@media (max-width: 466px) {
    section {
        padding-left: 30px;
        padding-right: 30px;
    }

    section.about-us {
        padding-bottom: 0;
    }

    ol, ul {
        margin-left: 0;
        padding-left: 20px;
    }

    section.about-us + .about-us {
        padding-top: 45px;
        /*padding-bottom: 60px;*/
    }

    .slider-text-middle2 {
        padding: 120px 30px;
    }

    .slider-typography .slider-subtitle2 strong {
        display: block;
    }

    .slider-typography .slider-subtitle2 {
        margin-bottom: 10px;
    }

    .col-xs-mobile-fullwidth, .vc-column-innner-wrapper .xs-padding-lr-15px {
        padding-left: 0 ! important;
        padding-right: 0 ! important;
    }

    .copyright {
        line-height: 14px;
    }

    .hcode-footer-copyright-icons {
        padding: 30px;
    }

    .hcode-footer-copyright-icons a + a {
        margin-left: 10px;
    }

    .wpb_column + .wpb_column {
        padding-top: 45px;
    }

    .wpb_column + .no-padding-mobile {
        padding-top: 20px;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item {
        top: auto;
        right: auto;
    }

    .navbar > .nav-header-container .navbar-nav > li.wpml-ls-item span {
        display: inline;
    }

    .svg-img-surrouding img {
        width: 340px;
        height: 810px;
    }

    .entry-content > h1,
    .entry-content > h2,
    .entry-content > h3,
    .entry-content > h4,
    .entry-content > h5,
    .entry-content > h6,
    .entry-content > p {
        padding: 0 30px;
    }

    .sidebar .widget_search {
        display: none;
    }

    .sidebar .widget_categories h5,
    .sidebar .widget_categories .thin-separator-line {
        display: none;
    }

    .sidebar .widget_categories li span.light-gray-text {
        display: none;
    }

    .sidebar .widget_categories li {
        padding-top: 12px;
        border-bottom: 2px solid rgb(212, 212, 212);
    }

    .sidebar .widget_categories {
        padding: 0 15px;
    }

    .single-post .sidebar .widget_categories {
        padding-bottom: 60px;
    }

    .single-post ul li {
        margin-left: 40px;
    }

    .sidebar .widget_categories li a {
        padding-bottom: 12px;
        color: #888888;
        font-weight: bold;
    }

    .sidebar .widget_categories li.current-cat {
        border-bottom: 2px solid #000000;
    }

    .hcode-footer-copyright-icons {
        color: #000000;
        line-height: 40px;
    }

    .col2-layout .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .right-image-full {
        display: flex;
        flex-direction: column-reverse;
    }

    .right-image-full .vc_col-sm-6 .full img, .left-image-full .vc_col-sm-6 .full img {
        width: 100% ! important;
        height: 150px ! important;
        min-height: 215px ! important;
    }

    .left-image {
        padding: 0;
    }

    .left-image-full .vc_col-sm-6 + .vc_col-sm-6 {
        margin: 0 30px;
    }

    .left-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
        padding: 0;
        overflow: hidden;
    }

    .right-image-full .vc_col-sm-6 .vc-column-innner-wrapper {
        margin: 30px 0;
        padding: 0 30px;
    }

    .right-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
        margin: 0;
        padding: 0;
    }

    .wpb_column + .wpb_column {
        padding-top: 30px;
    }

    .chart-text {
        padding: 0 15px 30px 15px;
        text-align: center;
    }

    .vc_col-sm-1\/5 + .vc_col-sm-1\/5 {
        padding-top: 30px;
    }

    .our-initiatives .wpb_column + .wpb_column {
        padding: 30px ! important;
    }

    .hcode-footer-copyright {
        padding-bottom: 125px;
    }

    section .hcode-column-1,
    section .hcode-column-2,
    section .hcode-column-3 {
        margin-left: 0 ! important;
        margin-right: 0 ! important;
    }
}

@media (min-width: 768px) {
    .left-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-inner-wrapper {
        max-width: 375px;
    }

    .right-image-full .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: 375px;
    }

    .right-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: none;
    }
}


@media (min-width: 992px) {
    .left-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: 485px;
    }

    .right-image-full .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: 485px;
    }

    .right-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: none;
    }
}


@media (min-width: 1200px) {
    .left-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: 590px;
    }

    .right-image-full .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: 590px;
    }

    .right-image-full .vc_col-sm-6 + .vc_col-sm-6 .vc-column-innner-wrapper {
        max-width: none;
    }
}
